Page({
  data: {

  },
  onLoad: function (options) {

  },
  buy:function(){
    wx.navigateTo({
      url: '/pages/personal/deposit/deposit?home=index',
    })
  },
  onReady: function () {

  },
  onShow: function () {

  },
  onHide: function () {

  },
  onUnload: function () {

  },
  onPullDownRefresh: function () {

  },
  onReachBottom: function () {

  },
  onShareAppMessage: function () {

  }
})